var namespaceflair_1_1core =
[
    [ "AhrsData", "classflair_1_1core_1_1_ahrs_data.html", "classflair_1_1core_1_1_ahrs_data" ],
    [ "ConditionVariable", "classflair_1_1core_1_1_condition_variable.html", "classflair_1_1core_1_1_condition_variable" ],
    [ "ConnectedSocket", "classflair_1_1core_1_1_connected_socket.html", "classflair_1_1core_1_1_connected_socket" ],
    [ "cvimage", "classflair_1_1core_1_1cvimage.html", "classflair_1_1core_1_1cvimage" ],
    [ "cvmatrix", "classflair_1_1core_1_1cvmatrix.html", "classflair_1_1core_1_1cvmatrix" ],
    [ "cvmatrix_descriptor", "classflair_1_1core_1_1cvmatrix__descriptor.html", "classflair_1_1core_1_1cvmatrix__descriptor" ],
    [ "DataType", "classflair_1_1core_1_1_data_type.html", "classflair_1_1core_1_1_data_type" ],
    [ "DoubleType", "classflair_1_1core_1_1_double_type.html", "classflair_1_1core_1_1_double_type" ],
    [ "DummyType", "classflair_1_1core_1_1_dummy_type.html", "classflair_1_1core_1_1_dummy_type" ],
    [ "Euler", "classflair_1_1core_1_1_euler.html", "classflair_1_1core_1_1_euler" ],
    [ "FloatType", "classflair_1_1core_1_1_float_type.html", "classflair_1_1core_1_1_float_type" ],
    [ "FrameworkManager", "classflair_1_1core_1_1_framework_manager.html", "classflair_1_1core_1_1_framework_manager" ],
    [ "GeoCoordinate", "classflair_1_1core_1_1_geo_coordinate.html", "classflair_1_1core_1_1_geo_coordinate" ],
    [ "GpsData", "classflair_1_1core_1_1_gps_data.html", "classflair_1_1core_1_1_gps_data" ],
    [ "I2cPort", "classflair_1_1core_1_1_i2c_port.html", "classflair_1_1core_1_1_i2c_port" ],
    [ "ImuData", "classflair_1_1core_1_1_imu_data.html", "classflair_1_1core_1_1_imu_data" ],
    [ "io_data", "classflair_1_1core_1_1io__data.html", "classflair_1_1core_1_1io__data" ],
    [ "IODataElement", "classflair_1_1core_1_1_i_o_data_element.html", "classflair_1_1core_1_1_i_o_data_element" ],
    [ "IODevice", "classflair_1_1core_1_1_i_o_device.html", "classflair_1_1core_1_1_i_o_device" ],
    [ "Matrix", "classflair_1_1core_1_1_matrix.html", "classflair_1_1core_1_1_matrix" ],
    [ "Message", "classflair_1_1core_1_1_message.html", "classflair_1_1core_1_1_message" ],
    [ "Mutex", "classflair_1_1core_1_1_mutex.html", "classflair_1_1core_1_1_mutex" ],
    [ "Object", "classflair_1_1core_1_1_object.html", "classflair_1_1core_1_1_object" ],
    [ "OneAxisRotation", "classflair_1_1core_1_1_one_axis_rotation.html", "classflair_1_1core_1_1_one_axis_rotation" ],
    [ "Quaternion", "classflair_1_1core_1_1_quaternion.html", "classflair_1_1core_1_1_quaternion" ],
    [ "RotationMatrix", "classflair_1_1core_1_1_rotation_matrix.html", "classflair_1_1core_1_1_rotation_matrix" ],
    [ "RTDM_I2cPort", "classflair_1_1core_1_1_r_t_d_m___i2c_port.html", "classflair_1_1core_1_1_r_t_d_m___i2c_port" ],
    [ "RTDM_SerialPort", "classflair_1_1core_1_1_r_t_d_m___serial_port.html", "classflair_1_1core_1_1_r_t_d_m___serial_port" ],
    [ "ScalarType", "classflair_1_1core_1_1_scalar_type.html", "classflair_1_1core_1_1_scalar_type" ],
    [ "Semaphore", "classflair_1_1core_1_1_semaphore.html", "classflair_1_1core_1_1_semaphore" ],
    [ "SerialPort", "classflair_1_1core_1_1_serial_port.html", "classflair_1_1core_1_1_serial_port" ],
    [ "SharedMem", "classflair_1_1core_1_1_shared_mem.html", "classflair_1_1core_1_1_shared_mem" ],
    [ "SignedIntegerType", "classflair_1_1core_1_1_signed_integer_type.html", "classflair_1_1core_1_1_signed_integer_type" ],
    [ "TcpSocket", "classflair_1_1core_1_1_tcp_socket.html", "classflair_1_1core_1_1_tcp_socket" ],
    [ "Thread", "classflair_1_1core_1_1_thread.html", "classflair_1_1core_1_1_thread" ],
    [ "UdpSocket", "classflair_1_1core_1_1_udp_socket.html", "classflair_1_1core_1_1_udp_socket" ],
    [ "UdtSocket", "classflair_1_1core_1_1_udt_socket.html", "classflair_1_1core_1_1_udt_socket" ],
    [ "Unix_I2cPort", "classflair_1_1core_1_1_unix___i2c_port.html", "classflair_1_1core_1_1_unix___i2c_port" ],
    [ "Unix_SerialPort", "classflair_1_1core_1_1_unix___serial_port.html", "classflair_1_1core_1_1_unix___serial_port" ],
    [ "UnsignedIntegerType", "classflair_1_1core_1_1_unsigned_integer_type.html", "classflair_1_1core_1_1_unsigned_integer_type" ],
    [ "Vector2D", "classflair_1_1core_1_1_vector2_d.html", "classflair_1_1core_1_1_vector2_d" ],
    [ "Vector3D", "classflair_1_1core_1_1_vector3_d.html", "classflair_1_1core_1_1_vector3_d" ],
    [ "Vector3Ddata", "classflair_1_1core_1_1_vector3_ddata.html", "classflair_1_1core_1_1_vector3_ddata" ],
    [ "Watchdog", "classflair_1_1core_1_1_watchdog.html", "classflair_1_1core_1_1_watchdog" ]
];